l_russian:
 #################################################################################### focus #################################################################################### 
 
 HOL_expand_the_ijmuiden_iron_mill:0 "Строительство металлургический завод в Ижмуидене" 
 HOL_expand_the_ijmuiden_iron_mill_desc:0 "Наша военная промышленность требует достаточного количества стали, и мы должны позаботиться о расширении уже существующих мощностей в Эймейдене." 
 
 HOL_seek_a_major_sponsor:0 "Искать крупного спонсора" 
 HOL_seek_a_major_sponsor_desc:0 "" 
 
 #################################################################################### characters #################################################################################### 
 
 HOL_hendrikus_colijn:0 "Хендрик Колейн"
 HOL_anton_mussert:0 "Антон Мюссерт"
 HOL_lou_de_visser:0 "Луис де Виссер"
 HOL_dirk_jan_de_geer:0 "Дирк Ян де Геер"
 HOL_pieter_sjoerds_gerbrandy:0 "Питер Шурдс Гербранди"
 HOL_johannes_theodorus_furstner:0 "Йохан Теодорус Фурстнер"
  
 #DUTCH EAST INDIES 
 INS_sukarno:0 "Сукарно"
 INS_a_t_van_starkenborgh_stachouwer:0 "А. Т. ван Старкенборг Стахауэр"
 INS_amir_sjarifuddin_harahap:0 "Амир Шарифуддин Харахап"
 INS_suharto:0 "Сухарто"
 INS_sutan_sjahrir:0 "Сутан Шарир" 